function FileData_Pairs(x)
{
x.t("indicated","serial");
x.t("within","java");
x.t("instance","executes");
x.t("instance","passing");
x.t("mode","indication");
x.t("mode","midlet");
x.t("state","indicated");
x.t("state","sysstart");
x.t("interface","similarly");
x.t("necessary","register");
x.t("register","listener");
x.t("urc","necessary");
x.t("urc","com\u00admand");
x.t("listener","[3]");
x.t("5.8","special");
x.t("indication","midlet");
x.t("command","within");
x.t("command","api");
x.t("command","java");
x.t("api","instance");
x.t("via","urc");
x.t("sysstart","sysstart");
x.t("sysstart","airplane");
x.t("com\u00admand","api");
x.t("sends","startup");
x.t("[3]","command");
x.t("serial","interface");
x.t("first","command");
x.t("maintenance","5.8");
x.t("starting","module");
x.t("autobauding","startup");
x.t("airplane","mode");
x.t("java","read");
x.t("java","applications");
x.t("5.8.2","mode");
x.t("read","urc");
x.t("module","sends");
x.t("module","without");
x.t("done","via");
x.t("executes","first");
x.t("midlet","done");
x.t("midlet","startup");
x.t("startup","state");
x.t("startup","maintenance");
x.t("startup","starting");
x.t("startup","5.8.2");
x.t("startup","module");
x.t("applications","5.8.2");
x.t("special","command");
x.t("similarly","midlet");
x.t("without","autobauding");
x.t("passing","first");
}
